* {
    margin: 0;
    padding: 0;
}
img {
    border: 0 currentColor;
    border-image: none;
    vertical-align: text-top;
}

.wrapper {
    position: relative;
    overflow: hidden;
    background-color: #000000;
}
.contents {
    display: block;
    width: min(100vw, 1000px);
    margin: auto;
}

.title_block {
    position: relative;
    width: min(100vw, 1000px);
    height: min(56.2vw, 562px);
    background-image: url("bg_title_en.png");
    background-repeat: no-repeat;
    background-size: min(100vw, 1000px);
}
.title_block .link_wrap {
    position: absolute;
    right: min(1.5vw, 15px);
    bottom: min(3vw, 30px);
    display: flex;
}
.title_block .link_btn {
    width: min(5vw, 50px);
    margin: 0 min(0.5vw, 5px);
}
.title_block .lang_btn {
    position: absolute;
    width: min(10vw, 100px);
    right: min(1vw, 10px);
    top: min(43vw, 430px);
}
.title_block .lang_img {
    width: 100%;
}

.intro_block {
    position: relative;
    width: min(100vw, 1000px);
    height: min(199.5vw, 1995px);
    background-image: url("bg_demo_en.png");
    background-repeat: no-repeat;
    background-size: min(100vw, 1000px);
    text-align: center;
}

.intro_block .btn_wrap {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: min(56.5vw, 565px);
}
.intro_block .btn {
    width: min(27.2vw, 272px);
    margin: 0 min(1vw, 10px);
}


.detail_block {
    position: relative;
    width: min(100vw, 1000px);
    height: min(48.1vw, 481px);
    background-image: url("bg_detail_en.png");
    background-repeat: no-repeat;
    background-size: min(100vw, 1000px);
}
.detail_block .btn_gl_wrap {
    display: inline-flex;
    justify-content: center;
    width: 100%;
    margin-top: min(2vw, 20px);
}
.detail_block .guideline_btn {
    width: min(50vw, 500px);
    margin: 0 min(1vw, 10px);
}
.detail_block .btn_pf_wrap {
    display: inline-flex;
    justify-content: center;
    width: 100%;
    margin-top: min(2vw, 20px);
}
.detail_block .btn {
    width: min(27.2vw, 272px);
    margin: 0 min(1vw, 10px);
}
.detail_block .btn_gs {
    position: absolute;
    bottom: min(0.5vw, 5px);
    right: min(21.4vw, 214px);
    width: min(12.8vw, 128px);
    height: min(6.4vw, 64px);
}
.detail_block .btn_gs:hover {
    opacity: 0.1;
    background-color: white;
}
.detail_block .btn_litmus {
    position: absolute;
    bottom: min(0.6vw, 6px);
    right: min(6.6vw, 66px);
    width: min(12.8vw, 128px);
    height: min(6.4vw, 64px);
}
.detail_block .btn_litmus:hover {
    opacity: 0.1;
    background-color: white;
}

/* SP */
@media only screen and (max-width : 750px) {
    *{
        overflow-y: scroll;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    *::-webkit-scrollbar{
        display:none;
    }

    .title_block {
        position: relative;
        width: 100vw;
        height: 216.6vw;
        background-image: url("bg_title_release_sp_en.png");
        background-repeat: no-repeat;
        background-size: 100vw;
    }
    .title_block .link_wrap {
        position: relative;
        display: block;
        width: 100vw;
        margin-top: 151vw;
        right: 0;
        bottom: 0;
    }
    .title_block .link_btn {
        width: 15vw;
        margin: 0 auto;
    }
    .title_block .lang_btn {
        position: absolute;
        width: 23vw;
        right: 3.5vw;
        top: 3vw;
    }
    .title_block .lang_img {
        width: 100%;
    }

    .intro_block {
        position: relative;
        width: 100vw;
        height: 512.3vw;
        background-image: url("bg_demo_sp_en.png");
        background-repeat: no-repeat;
        background-size: 100vw;
        text-align: center;
    }

    .intro_block .btn_wrap {
        display: block;
        width: 100%;
        margin-top: 77vw;
    }
    .intro_block .btn {
        width: 36vw;
        margin: 7vw auto;
    }

    .detail_block {
        position: relative;
        width: 100vw;
        height: 263.5vw;
        background-image: url("bg_detail_sp_en.png");
        background-repeat: no-repeat;
        background-size: 100vw;
    }
    .detail_block .btn_gl_wrap {
        display: block;
        width: 100%;
        margin-top: 12vw;
    }
    .detail_block .guideline_btn {
        width: 66vw;
        margin: auto;
    }
    .detail_block .btn_pf_wrap {
        display: block;
        width: 100%;
        margin-top: 3vw;
    }
    .detail_block .btn {
        width: 36vw;
        margin: 7vw auto;
    }
    .detail_block .btn_gs {
        position: absolute;
        bottom: 37vw;
        right: 54.5vw;
        width: 30vw;
        height: 15vw;
    }
    .detail_block .btn_gs:hover {
        opacity: 0.1;
        background-color: white;
    }
    .detail_block .btn_litmus {
        position: absolute;
        bottom: 37vw;
        right: 18.5vw;
        width: 30vw;
        height: 15vw;
    }
    .detail_block .btn_litmus:hover {
        opacity: 0.1;
        background-color: white;
    }
}